@charset "UTF-8";
/* ąś */

/* 
	Shoe lace
	PIC_DIR:
*/

body {background-color: #ffffff;}

a,
a:visited {color: #cb0030;}
a:hover {color: #000000;}

.productName,
.productName a,
.productName a:visited {color: #000000;}
.productName a:hover {color: #cb0030;}

/* patch */
#section_breadcrumbs {border-bottom: 1px solid #dedede; background-color: #f3f3f3;}

.breadcrumb {background-color: #f3f3f3;}
.breadcrumb a,
.breadcrumb a:visited {color: #1a1a18;}
.breadcrumb a:hover,
.breadcrumb .active {color: #cb0030;}

.breadcrumbs.buyPath ul.content li.steps span.sep {color: #ffffff;}

.breadcrumbs.buyPath ul.content li.steps {background-color: #eeeeee; color: #1a1a18;}
.breadcrumbs.buyPath ul.content li.steps.active {background-color: #000000; color: #ffffff;}
.breadcrumbs.buyPath ul.content li.steps:hover {background-color: #dedede; color: #1a1a18;}
.breadcrumbs.buyPath ul.content li.steps.active:hover {background-color: #444444; color: #ffffff;}

.breadcrumbs.buyPath ul.content li.steps a.breadcrumbs,
.breadcrumbs.buyPath ul.content li.steps a.breadcrumbs:visited,
.breadcrumbs.buyPath ul.content li.steps a.breadcrumbs:hover {color: inherit;}
.breadcrumbs.buyPath ul.content li.steps span.breadcrumbs {color: #777777;}

.buyPath h3 a.breadcrumbs,
.buyPath h3 a.breadcrumbs:visited {color: #cb0030;}
.buyPath h3 span.breadcrumbs {}
.buyPath h3 a.breadcrumbs:hover {color: #1a1a18;}

#overHeader {background-color: #ffffff; color: #333333; border-bottom: 0px solid rgba(51,51,51,0.1);}
#overHeader .link a,
#overHeader .link a:visited {color: #333333; background-color: transparent;}
#overHeader .link a:hover {color: #000000; background-color: transparent;}

#overHeader .dropdown-menu {background-color: #ffffff;}
#overHeader .dropdown-menu li a {}
#overHeader .dropdown-menu li a:hover {background-color: rgba(0,0,0,0.2)!important; background-image: none;}

#overHeader a.active,
#overHeader a.active:visited,
#overHeader .link.active a,
#overHeader .link.active a:visited {color: #000000; background-color: rgba(0,0,0,0.2)!important;}
#overHeader .link.active a:hover,
#overHeader a.active:hover {color: #333333; background-color: transparent;}

.menuFooter {background-color: #000000;}
.menuFooter .container {color: #ffffff; border-bottom: 1px solid #333333;}
.menuFooter a,
.menuFooter a:visited {color: #888888;}
.menuFooter a:hover {color: #ffffff;}

.menuFooter a.active,
.menuFooter a.active:visited {color: #ffffff;}
.menuFooter a.active:hover {color: #888888;}

.menuFooter h3 {color: #ffffff;}

#section_copyrights {background-color: #000000;}
#section_copyrights,
#section_copyrights a,
#section_copyrights a:visited {color: #888888;}
#section_copyrights a:hover {color: #ffffff;}

#section_custom {background-color: #f4f4f4;}
#section_custom,
#section_custom a,
#section_custom a:visited {color: #666666;}
#section_custom a:hover {color: #000000;}


.well.information.hint,
.alert-info {color: #555555; background-color: #f3f3f3; border-color: #dedede;}
.alert-info hr {border-top-color: #a6e1ec;}
.alert-info .alert-link {color: #245269;}

.alert-success {
  background-image: none;
}

.well.information.hint,
.alert-info {
  background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #dedede 100%);
  background-image:      -o-linear-gradient(top, #f3f3f3 0%, #dedede 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dedede));
  background-image:         linear-gradient(to bottom, #f3f3f3 0%, #dedede 100%);
  background-repeat: repeat-x;
  border-color: #dedede;
  background-image: none;
}
.alert-warning {
  background-image: none;
}
.alert-danger {
  background-image: none;
}

@media (max-width: 991px) {
	#overHeader .nav#curLan .open .dropdown-menu {
		background-color: #ffffff;
	}
}

.navbar#clientMenu li .delete {background: transparent url(button_close.png) no-repeat 50% 50%;}

div.cart {background-color: /* #cb0030 */ #000000; color: #ffffff;}
div.cart span.icon {color: #ffffff;}
div.cart span.sep {color: rgba(255,255,255,0.5);}
div.cart .tags {color: #ffffff;}
div.cart .basketTotal .tags,
div.cart .value,
div.cart .price {color: #ffffff;}

div.cart .cartHidden {background-color: #ffffff; border: 1px solid #dedede;
	-webkit-box-shadow: 5px 5px 10px -5px rgba(0,0,0,1);
	        box-shadow: 5px 5px 10px -5px rgba(0,0,0,1);
}
div.cart .total,
div.cart .cartHidden,
div.cart .cartHidden .price {color: #555555;}

div.cart .cartItem {border-bottom: 1px solid #efeeec;}

#mobiMenu {border-top: 1px solid #333333; border-bottom: 1px solid #333333;}
#mobiMenu span.ico {color: #ffffff;}

#underHeader,
.sticky#underHeader,
.navbar-inverse {
	background-color: #ffffff;
	background-image: none;
}

/* normalny */
#mobiMenu .navbar-toggle.collapsed,
#mobiMenu .navbar-toggle[aria-expanded="false"] {background-color: #ffffff; border: 1px solid #242424;}
#mobiMenu .navbar-toggle.collapsed span,
#mobiMenu .navbar-toggle[aria-expanded="false"] span {color: #333333;}

/* wybrany */
#mobiMenu .navbar-toggle,
#mobiMenu .navbar-toggle[aria-expanded="true"] {background-color: #000000; border: 1px solid #242424;}
#mobiMenu .navbar-toggle span,
#mobiMenu .navbar-toggle[aria-expanded="true"] span {color: #ffffff;}

/* normalny hover */
#mobiMenu .navbar-toggle.collapsed:hover,
#mobiMenu .navbar-toggle[aria-expanded="false"]:hover {background-color: #000000; border: 1px solid #242424;}
#mobiMenu .navbar-toggle.collapsed:hover span,
#mobiMenu .navbar-toggle[aria-expanded="false"]:hover span {color: #ffffff;}

/* wybrany hover */
#mobiMenu .navbar-toggle:hover,
#mobiMenu .navbar-toggle[aria-expanded="true"]:hover {}
#mobiMenu .navbar-toggle:hover span,
#mobiMenu .navbar-toggle[aria-expanded="true"]:hover span {color: #f1f1f1;}

#menuTop li:hover {background-color: transparent;}

#menuTop .dropdown,
#menuTop .dropdown li a:hover,
#menuTop .dropdown li a:focus,
#menuTop .dropdown .active a,
#menuTop .dropdown .active a:hover,
#menuTop .dropdown .active a:focus {background-image: none!important; background-color: transparent!important;}
#menuTop li.dropdown ul {background-color: rgba(255,255,255,1)!important;}
#menuTop li.dropdown a.selected,
#menuTop li.dropdown a:hover,
#menuTop li.dropdown a.selected:hover {background-color: rgba(255,255,255,0.2)!important;}

#menuTop li a,
#menuTop li a:visited,
#menuTop li a:hover {color: #000000;}
#menuTop li a.selected:hover {color: #555555;}

#menuTop li li a,
#menuTop li li a:visited {color: #000000;}
#menuTop li li a.selected,
#menuTop li li a:hover {color: #555555;}
#menuTop li li a.selected:hover {color: #000000;}

#menuTop li a {border-right: 0px solid #242424;}
#menuTop li li a {border-right: 0;}

/* mobi_underHeader */
#mobi_underHeader {background-color: #f3f3f3;}

#mobi_menuTop {color: #506d91;}
#mobi_menuTop li li a,
#mobi_menuTop li li a:visited {border: 0px solid #506d91; color: #555555;}
#mobi_menuTop li li a:hover {border: 0px solid #ffffff;}
#mobi_menuTop li li a.selected,
#mobi_menuTop li li a:hover {color: #506d91; background-color: #f3f3f3; background-image: none;}

#mobi_menuTop li.dropdown a.dropdown-toggle {border: 0; border-left: 1px solid rgba(222,222,222,0.2);}

#mobi_menuTop li.dropdown li a.dropdown-toggle {border-left: 1px solid rgba(222,222,222,0.2);}

.carousel-caption h3 {color: #ffffff; background-color: transparent; text-shadow: 0px 0px 5px rgba(0,0,0,1);}
.carousel-caption p {background-color: rgba(50,50,50,0.5); border-radius: 0; color: #ffffff;}
.carousel-indicators li,
.carousel-indicators li.active {border: 1px solid #ffffff;}

.carousel-indicators li {background-color: #ffffff; opacity: 0.75; /* border-color: #cb0030; */}
.carousel-indicators li.active {background-color: #ffffff; opacity: 1;}
.carousel-indicators li:hover {background-color: #ffffff; opacity: 0.9; /* border-color: #cb0030; */}

.ui-menu {background-color: rgb(255,255,255); color: #808080;}
.ui-menu .ui-menu-item {color: #808080;}
.ui-menu .ui-menu-item:hover {color: #000000;}

/* box default */
.panel {
	background-color: transparent;
	border: 0;
	box-shadow: none;
}

.panel.box {
	border-color: #dddddd;
	border: 0;
}
.panel.box > .panel-heading {
	/* color: #333; */
	background-color: transparent;
	border-color: 1px solid #dddddd;
	border: 0;
}
.panel.box > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #dddddd;
	border: 0;
}
.panel.box > .panel-heading .badge {
	color: #f3f3f3;
	background-color: #506d91;
}
.panel.box > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #dddddd;
	border: 0;
}

/* box-blue */
.panel.box1 {
	border-color: #337ab7;
	border: 0;
}
.panel.box1 > .panel-heading {
	/* color: #fff; */
	/* background-color: #337ab7; */
	border-color: #337ab7;
	border: 0;
}
.panel.box1 > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #337ab7;
	border: 0;
}
.panel.box1 > .panel-heading .badge {
	color: #337ab7;
	background-color: #fff;
}
.panel.box1 > .panel-footer + .panel-collapse > .panel-body {
	border-bottom-color: #337ab7;
	border: 0;
}


/* headers */
.panel-heading,
.panel-heading .panel-title,
.pageTitle,
.pageSubTitle,
.moduleTitle {color: #010101;}

.panel-heading h1,
.panel-heading h2,
.panel-heading h3,
.panel-heading h4,
.panel-heading h5,
.panel-heading h6 {color: inherit;}

/* buttons */
.button {
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.button:focus,
.button:active:focus,
.button.active:focus,
.button.focus,
.button:active.focus,
.button.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.button:hover,
.button:focus,
.button.focus {
  color: #333;
}
.button:active,
.button.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.button.disabled,
.button[disabled],
fieldset[disabled] .button {
  cursor: not-allowed;
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}

.button,
.btn {box-shadow: none; background-image: none; border-radius: 0px;}

.button,
.button:visited,
.button:focus,
.btn,
.btn:visited,
.btn:focus,
.btn.btn-default,
.btn.btn-default:visited {
	color: #ffffff;
	background-color: #000000;
	background-image: linear-gradient(to bottom, #000000, #000000);
	border-color: #000000;
	text-shadow: none;
	box-shadow: none;
}
.button:hover,
.btn:hover,
.btn.btn-default:hover {
	color: #ffffff;
	background-color: #cb0030;
	background-image: linear-gradient(to bottom, #cb0030, #cb0030);
	border-color: #cb0030;
	text-shadow: none;
	box-shadow: none;
}

.btn.btn-primary,
.btn.btn-primary:visited {
	color: #ffffff;
	background-color: #000000;
	background-image: linear-gradient(to bottom, #000000, #000000);
	border-color: #000000;
}
.btn.btn-primary:hover {
	color: #ffffff;
	background-color: #cb0030;
	background-image: linear-gradient(to bottom, #cb0030, #cb0030);
	border-color: #cb0030;
}

.btn.btn-default#toTop,
.btn.btn-default#toTop:visited {
	color: #ffffff;
	background-color: #444444;
	background-image: linear-gradient(to bottom, #444444, #444444);
	border-color: #444444;
	position: fixed; bottom: 5px; right: 5px;
	opacity: 0.75;
}
.btn.btn-default#toTop:hover {
	color: #ffffff;
	background-color: #cb0030;
	background-image: linear-gradient(to bottom, #cb0030, #cb0030);
	border-color: #cb0030;
	position: fixed; bottom: 5px; right: 5px;
	opacity: 1;
}

#overHeader .button,
#overHeader .button:visited,
#overHeader .btn,
#overHeader .btn:visited {
	color: #ffffff;
	background-color: /* #cb0030 */ #000000;
	background-image: linear-gradient(to bottom, #000000, #000000);
	border-color: #242424;
}

#overHeader .button:hover,
#overHeader .btn:hover {
	color: #ffffff;
	background-color: #cb0030;
	background-image: linear-gradient(to bottom, #cb0030, #cb0030);
	border-color: #cb0030;
}


/* przewijanie (slick) */
#prodListMain {background-color: #f3f3f3; border-radius: 0;}
.slideSaleList {background-color: #ffffff; border-radius: 0;}

/* producenci */
.producer.thumbnail a.producerImage {background-color: #f3f3f3; vertical-align: middle;}
.producer.thumbnail .caption {background-color: rgba(255,255,255,0.9); color: #555555;}

/* Slider */
.slick-vertical .slick-slide {border: 1px solid transparent;}

.slick-loading .slick-list {background: #fff url(ajax-loader.gif) center center no-repeat;}

/* Arrows */
.slick-prev,
.slick-next {color: transparent; border: none; outline: none; background: transparent;}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {color: transparent; outline: none; background: transparent; background-color: rgba(255,255,255,0.4);}

.slick-prev span,
.slick-next span {color: #ffffff; text-shadow: 1px 1px 1px #000000;}
.slick-prev:hover span,
.slick-next:hover span {color: #ffffff;}

.slick-dots li button {color: transparent; border: 1px solid rgba(192,192,192,1); outline: none; background: transparent; text-shadow: 1px 1px 1px #000000; background-color: rgba(255,255,255,0.4); border-radius: 0;}
.slick-dots li button:before {color: black;}
.slick-dots li button:hover {border: 1px solid rgba(0,0,0,1); background-color: rgba(255,255,255,1);}
.slick-dots li.slick-active button {border: 1px solid rgba(128,128,128,1); background-color: rgba(255,255,255,1);}
.slick-dots li.slick-active button:hover {border: 1px solid rgba(0,0,0,1); background-color: rgba(255,255,255,1);}
.slick-dots li.slick-active button:before {color: black;}

.slick-dots li:hover button,
.slick-dots li.slick-active:hover button {background-color: rgba(255,255,255,1);}

/* popup cart */
#simplemodal-overlay {background-color: #000000;}
#simplemodal-container .simplemodal-wrap {background-color: #ffffff; box-shadow: 0 0 30px #000000;}

.addToCartPopupWrapper h3.popupHead {background-color: #efece9; color: #262b34;}

@media (min-width: 993px) {
	#simplemodal-container a.modalCloseImg {background: #ffffff url(button_close.png) no-repeat 50% 50%; border-width: 1px; border-style: solid;}
	#simplemodal-container a.modalCloseImg:hover {background: #eeeeee url(button_close.png) no-repeat 50% 50%;}
}

.addToCartPopupContent div.info .details,
.addToCartPopupButtons {background-color: #f3f3f3;}

#simplemodal-container a.modalCloseImg,
.addToCartPopupButtons,
.addToCartPopupContent div.image,
.addToCartPopupContent div.info .details,
.addToCartPopupContent .productCode {border-color: #dedede;}


/* subCatList */
.subCatItem .categoryDescription {background-color: rgba(255,255,255,0.9); color: #555555;}

#box_listFilters .filterHead,
#box_listFilters .control-label {border-bottom: 1px dashed #555555; color: #000000;}

#side_filters {color: #555555;}

/* items */
.price {color: /* #02759b */ #000000;}
.price.priceDiscount {color: #ab1814;}
.price.priceOld {color: #555555;}

.productPromotionIcons .iconNew        {color: #000000; background-color: /* #68acab */ rgba(255,255,255,0.75); border: 1px solid #000000; border-radius: 3px;}
.productPromotionIcons .iconBestseller {color: #000000; background-color: /* #6685aa */ rgba(255,255,255,0.75); border: 1px solid #000000; border-radius: 3px;}
.productPromotionIcons .iconDiscount   {color: #000000; background-color: /* #b84f55 */ rgba(255,255,255,0.75); border: 1px solid #000000; border-radius: 3px;}
.productPromotionIcons .iconSale       {color: #000000; background-color: /* #5c5c5c */ rgba(255,255,255,0.75); border: 1px solid #000000; border-radius: 3px;}

.productPromotionIcons span.icons a {color: inherit;}

.mainList .item .productImage {background-color: #ffffff; border: 0px solid #dddddd;}

.mainList .item .productImage .mainImage,
.mainList .item .productImage .secondImage {background-color: #ffffff;}
.mainList .item .otherView {opacity: 0; background-color: #ffffff;}
.mainList .item .productImage:hover .otherView {opacity: 1; background-color: #ffffff;}

.mainList .item .productImage:hover {
	-webkit-box-shadow: none;
	        box-shadow: none;
}

.mainList .item .productImage img {
	border: 0px solid #ffffff;
	border-radius: 0px;
}

.mainList .item .productImage .productText {background-color: transparent; color: #555555;}

.mainList .item:hover .productImage .productText {background-color: #ffffff;}

.mainList .item .productCode {color: #dedede; text-shadow: none;}

.navItems {border: 1px solid #dedede;}

.navItems .pager a,
.navItems .pager a:visited {color: #000000;}
.navItems .pager a:hover {color: #ffffff; background-color: #cb0030;}

.navItems .pager .selected a,
.navItems .pager .selected a:visited {
	color: #ffffff;
	background-color: #000000;
	background-image: linear-gradient(to bottom, #000000, #000000);
	border-color: #000000;
}

.navItems .pager .previous a,
.navItems .pager .next a,
.navItems .pager .previous a:visited,
.navItems .pager .next a:visited {
	color: #ffffff;
	background-color: #000000;
	background-image: linear-gradient(to bottom, #000000, #000000);
	border-color: #000000;
}

.navItems .pager .selected a:hover,
.navItems .pager .previous a:hover,
.navItems .pager .next a:hover  {
	color: #ffffff;
	background-color: #cb0030;
	background-image: linear-gradient(to bottom, #cb0030, #cb0030);
	border-color: #cb0030;
}

@media screen and (max-width: 767px) {
	.pp_details {background-color: #000000!important; color: #ffffff!important;}
	.currentTextHolder {color: #ffffff!important;}
}

/* detCard */
.detCard #offerLeft {}
.detCard #offerRight {position: relative;}

.detCard .separator {border-bottom: 1px solid #dedede;}

#offerRight h1.productName {border-bottom: 1px solid #dedede;}

.detCard .showVariants,
#offerRight .wrap {border-bottom: 1px solid #dedede;}

.detCard #thumbsSlickVertical img,
#offerLeft .productImage a img {border: 1px solid #dedede;}

.detCard #offerLeft div.productThumbnails a span {border: 1px solid #dedede;}

.basketSection input#quantity {border: 1px solid #dedede;}

@media screen and (max-width: 479px) {
	.detCard table.variants td table td.name {border-top: 1px solid #dedede;}
}

.detCard .tabs {border-bottom: 1px solid #000000;}
.detCard .tabsHead {border-bottom: 5px solid #000000; background-color: #f3f3f3;}
.detCard .tabsHead .zakladka {background-color: #f3f3f3; color: #131313;}
.detCard .tabsHead .zakladka:hover,
.detCard .tabsHead .zakladka_on {background-color: #000000; color: #ffffff;}

ul.actions {border-bottom: 1px solid #dedede;}

/* sticky */
@media screen and (min-width: 992px) {
	.sticky#underHeader {box-shadow: 0 0px 20px rgba(0,0,0,0.5);}
}

/* order pages */
.addedItems th {border-bottom: 2px solid #dedede;}
.addedItems td {border-bottom: 1px solid #dedede;}
.addedItems td td {border-bottom: 0;}

.addedItems .productAuthor,
.addedItems .productCategory,
.addedItems .productCode,
.addedItems .choosedAttributes {color: #555555;}
.addedItems .choosedAttributes span {color: #777777;}

.orders.delivery     {}
.orders.payments     {}
.orders.packages     {}
.orders.country      {}
.orders.deliveryTime {}
.orders.summary      {border-top: 1px solid #dedede; border-bottom: 1px solid #dedede;}
.orders.yourRebate   {}

.sum .orders.summary {border-top: 0px solid #dedede;}


#page_cartForm table.orders.summary {background-color: #eeeeee;}

.sum table.orders.summary,
table.orders.summary.points {background-color: transparent;}

#page_cartForm table.orders.summary.costTotal,
table.orders.summary.costTotal {background-color: #000000;}
table.orders.summary.costTotal td {color: #ffffff;}
table.orders.summary.costTotal td * {color: #1a1a18;}

div.payFormLink {border-top: 1px solid #dedede; border-top: 1px solid #dedede;}

div.newsShortList .newsDataPublikacji {color: #555555;}
div.newsShortList .newsWrap .newsDataPublikacji {background-color: rgba(0,0,0,0.25); color: #dedede;}


/* pollForm - sondy */
table.pollForm input.button#wyniki {background-image: none; background-color: transparent; border: 0;}
table.pollForm td.wykresSondy {background-color: #000000;}

.ratBar {background:url(ratingStarBar22.png) 0 -44px; height: 22px;}
.ratBarCurrent {background:url(ratingStarBar22.png); height: 22px;}
.ratForm #ratBar {height: 22px;}
.ratForm #voteBarCandidate {height: 22px; line-height: 22px;}
.ratForm #voteBar {background:url(ratingStarBar22.png) 0 -44px; height: 22px;}
.ratForm #voteBarCurrent {background:url(ratingStarBar22.png); height: 22px;}
.ratForm #voteBarSlider {height: 22px; top: -22px;}
.ratForm #voteBarSlider a {background:url(ratingStarBar22.png) no-repeat 0 44px; height: 22px; line-height: 22px; width: 22px;}
.ratForm #voteBarSlider img {width: 22px; height: 22px;}

div.opiList div.ocena {width: 110px;}

/* blog */
.blogPost {}
.blogPosts {border: 1px solid #dedede;}
.blogArch .blogPosts {border: 0;}
.blogEntry .sep,
.blogEntry .blogDate {color: #808080;}

/* channels */
div.channels div.channel {border: 1px solid #C1C1C1;}
div.channels div.channel:hover,
div.channels div.channel.selected:hover {border: 1px solid #000000;}
div.channels div.channel:hover span.name {background-color: rgb(255, 255, 255); background-color: rgba(255, 255, 255, 0.90);}

#informacjaOCiasteczkach {}
#informacjaOCiasteczkach a,
#informacjaOCiasteczkach a:visited {}
#informacjaOCiasteczkach a:hover {}
#informacjaOCiasteczkach a.button,
#informacjaOCiasteczkach a.button:visited {}
#informacjaOCiasteczkach a.button:hover {}

/* dodatkowe */
@media screen and (min-width: 992px) {
	#menuTop ul li a[title="SALE"],
	#menuTop ul li a[title="SALE"]:visited,
	#menuTop ul li a[href="wyprzedaz.php"],
	#menuTop ul li a[href="wyprzedaz.php"]:visited {color: #cb0030;}
	#menuTop ul li a[title="SALE"]:hover,
	#menuTop ul li a[href="wyprzedaz.php"]:hover {color: #000000;}

	#menuTop ul li a[title="INSTAGRAM"],
	#menuTop ul li a[title="INSTAGRAM"]:visited {color: #4862a3; text-align: left; overflow: hidden; text-indent: -9999px; background: url(in-icon.png) no-repeat 50% 50%; width: 28px; height: 28px;}
	#menuTop ul li a[title="INSTAGRAM"]:hover {color: #000000;}

	#menuTop ul li a[title="FACEBOOK"],
	#menuTop ul li a[title="FACEBOOK"]:visited {color: #4862a3; text-align: left; overflow: hidden; text-indent: -9999px; background: url(fb-icon.png) no-repeat 50% 50%; width: 28px; height: 28px;}
	#menuTop ul li a[title="FACEBOOK"]:hover {color: #000000;}
}

#section_banners {margin: 0 auto 0 auto; padding: 15px 0 0 0;}
#section_banners .container {}
#section_banners .row {}
#section_banners img {display: block; width: auto; max-width: 100%; height: auto; margin-left: auto; margin-right: auto;}

.currencyToLeft span.price {}
.currencyToLeft span.currency {padding-left: 0; display: none;}
/*
.currencyToLeft span.price:before {content: "€"; padding-right: 2px; font-size: 80%;}
.currencyToLeft .price.free:before {content: ""!important; padding-right: 0; font-size: 100%;}
*/

#side_filters .multiselect.colors {margin-bottom: -5px;}
#side_filters .multiselect.colors div.styl1 {float: left; margin: 0; padding: 0;}
#side_filters .multiselect.colors span.value {padding: 0; margin: 0 10px 5px 10px; float: left; clear: none; display: inline-block;}
#side_filters .multiselect.colors span.value label {padding: 0;}
#side_filters .multiselect.colors span.value img {border: 2px solid #ffffff; vertical-align: middle;}
#side_filters .multiselect.colors span.value input:checked + label img {border: 2px solid #ff0000;}
#side_filters .multiselect.colors span.value.checked label img {}
#side_filters .multiselect.colors span.value input {display: none;}

.specialVariants {}
.specialVariants .specialHeader {font-size: 16px; font-weight: bold; padding: 0 0 15px 0;}
.specialVariants #selAtrs {overflow: hidden;}
.specialVariants label {display: inline-block; float: left; margin: 0 5px 5px 0; vertical-align: middle; padding: 3px 5px; font-size: 14px; color: #000000; background-color: #ffffff; border: 1px solid #000000;}
.specialVariants input {display: none; /* float: left; margin: 7px 2px 0 0px; vertical-align: middle; */}

.specialVariants label.disabled,
.specialVariants input[disabled="disabled"] + label {background-color: #f3f3f3; color: #969696; border-color: #969696;}

.specialVariants label.selected,
.specialVariants input[class="selected"] + label {background-color: #cb0030; color: #ffffff; border-color: #cb0030;}

.selecty h3 {padding: 0 0 16px 0;}
.selecty select,
.selecty option {/* color: #ffffff; background-color: #000000; */}
@media screen and (max-width: 991px) {
	.selecty h3 {margin-top: -10px;}
}

#page_conBody select#storeFinder {margin-top: 10px; margin-bottom: 10px;}
#page_conBody div.please {padding: 5px 0 5px 0;}
#page_conBody .storeBlock {display: none; padding: 10px 0 30px 0;}
#page_conBody .storeAddress {font-size: 14px; padding: 0 0 5px 0;}
#page_conBody .storeAddress p {font-weight: bold; font-size: 16px; margin: 0; padding: 5px 0 5px 0;}
#page_conBody .storeOpening {font-size: 14px; padding: 5px 0 5px 0;}
#page_conBody .storeOpening p {font-weight: bold; font-size: 16px; margin: 0; padding: 5px 0 5px 0;}
#page_conBody .storeBlock.active {display: block;}
#page_conBody .storeDay {display: inline-block; min-width: 100px; width: 50%;}


footer .adresy {color: #ffffff;}
footer .adresy div.please {padding: 0 0 16px 0; color: #888888;}
footer .storeBlock {display: none; padding: 10px 0 5px 0; color: #ffffff;}
footer .storeAddress {font-size: 13px; padding: 0 0 5px 0; font-style: italic;}
footer .storeAddress p {font-weight: bold;  margin: 0; padding: 5px 0 0 0;}
footer .storeOpening {font-size: 12px; padding: 5px 0 5px 0;}
footer .storeOpening p {font-weight: bold; color: #888888; margin: 0; padding: 5px 0;}
footer .storeBlock.active {display: block;}
footer .storeDay {display: inline-block; min-width: 80px; width: 35%;}

.tytulWlasny {background-color: #000000; color: #ffffff; padding: 15px; margin: 15px 0; font-size: 24px;}

#page_conBody .panel-group {margin-bottom: 50px;}
#page_conBody .panel-heading {background-image: none; border: 1px solid #000000; color: #000000; background-color: #f1f1f1; margin: 5px 0; padding: 0;}

#page_conBody .panel-title {padding: 0; font-size: 16px; display: block; overflow: hidden; position: relative;}

#page_conBody .panel-title,
#page_conBody .panel-title[aria-expanded="false"] {background: url(arrow_line_down.png) no-repeat calc(100% - 15px) 50%;}
#page_conBody .panel-title[aria-expanded="true"] {background: url(arrow_line_up.png) no-repeat calc(100% - 15px) 50%;}

#page_conBody .panel-title .acc_name  {box-sizing: border-box; display: inline-block; width: 50%; float: left; margin: 0; padding: 10px 15px;}
#page_conBody .panel-title .acc_price {box-sizing: border-box; display: inline-block; width: 15%; float: left; text-align: right; margin: 0; padding: 10px 15px 10px 15px;}
#page_conBody .panel-title .acc_time  {box-sizing: border-box; display: inline-block; width: 35%; float: left; text-align: right; margin: 0; padding: 10px 50px 10px 15px;}
#page_conBody .panel-title .acc_arrow {box-sizing: border-box; display: inline-block; width: 40px; position: absolute; top: 0; right: 0; padding: 10px 0;}

#page_conBody .panel-body {margin: 0 0 15px 0; padding: 10px 0 10px 15px; border: 0;}
#page_conBody .panel-collapse,
#page_conBody .panel-collapse.in {margin: 0;}
